Resolvedupdate theme complete but old version cart.php

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #37239
    kiriakidis.biz
    Participant

    Hi i have update my theme at version 1.6.3 but i have the above error can you help me babystreet/woocommerce/cart/cart.php version 7.0.1 is out of date. the basic version is 7.4.0,
    my lisence is
    f0ef0f5f-bfa1-4229-aa88-86153aa2f683

    #37249
    Alex
    Keymaster

    Hello kiriakidis.biz,

    Please ignore this error. Everything works fine. We already fixed it, but will release an update in the next few days.

    Regards,
    Alex

    #37252
    kiriakidis.biz
    Participant

    ok thank you

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 18187, followers 755
Login and Registration Log in · Register